/* andreas07 - an open source xhtml/css website layout by Andreas Viklund - http://andreasviklund.com . Free to use for any purpose as long as the proper credits are given for the original design work.

Version: 1.1, November 28, 2005 */

#page {
  border-top: ;
  margin: 0 auto;
  width: 1000px;
  float:left
}

/**************** Page and tag styles ****************/

body
{margin:0; padding:0; color:#303030; background:#fafafa url("Images/bodybg.gif") top left repeat-y; font:76% Verdana,Tahoma,sans-serif;}

ul
{list-style:circle; margin:15px 0 20px 0; font-size:0.9em;}

li
{margin:0 0 8px 25px;}

a
{color:#d85d5d; font-weight:bold; text-decoration:none;}

a:hover
{color:#505050; text-decoration:underline;}

img
{
	float:none;
	margin:0 15px 15px 0;
	padding:1px;
	background:#ffffff;
	border:1px solid #d0d0d0;
	right: auto;
}

a img
{border-color:#d85d5d;}

a img:hover
{background:#d85d5d; border-color:#d85d5d;}

/**************** Sidebar area styles ****************/

#sidebar
{position:absolute;
 top:0;
 left:0;
 width:225px;
 height:100%;
 background:#e0e0e0 url("Images/sidebarbg.gif") top right repeat-y;
 text-align:right;
 float:left;
}

body > #sidebar
{position:fixed;}

#sidebar h1
{

	margin:20px 18px 0 5px;
	color:#d85d5d;
	font-size:1.6em;
	letter-spacing:-2px;
	text-align:right;
}

#sidebar h2, #sidebar h3
{margin:0 20px 18px 5px; color:#808080; font-size:1.1em; font-weight:bold; letter-spacing:-1px; text-align:right;}

#sidebar h3
{margin:20px 18px 4px 5px; color:#606060;}

#sidebar  p
{margin:0 20px 18px 5px; color:#606060; font-size:0.8em;}

#sidebar a
{color:#808080}

/**************** Navigation menu styles ****************/

#menu a
{display:block; width:202px; padding:5px 18px 5px 0; color:#606060; background:#e0e0e0 url("Images/sidebarbg.gif") top right repeat-y; font-size:1.8em; font-weight:normal; text-decoration:none; letter-spacing:-2px;}

#menu a:hover 
{color:#d85d5d; background:#f0f0f0 url("Images/sidebarbg.gif") top right repeat-y;}

#menu a.active
{padding:5px 18px 5px 0; background:#fafafa; border-top:2px solid #c0c0c0; border-bottom:2px solid #c0c0c0;}

#menu a.active:hover
{color:#505050; background:#fafafa;}

/**************** Content area styles ****************/

#content
{
	float: right;
	width:700px;
	margin:0 0 0 230px;
	padding:20px 40px 20px 20px;
	background:#fafafa;
	white-space: normal;
	line-height: normal;
}

#content p
{margin:0 0 20px 0; line-height:1.5em;}

#content h1
{margin:0; color:#d85d5d; font-size:4em; letter-spacing:-5px; text-align:center;}

#content h2
{margin:0; color:#808080; font-weight:normal; font-size:2.5em; letter-spacing:-2px; text-align:left;}

#content h3
{
	clear:both;
	margin:0px 0 10px 0;
	color:#d85d5d;
	font-weight:normal;
	font-size: 2em;
	letter-spacing:-2px;
	vertical-align: top;
}
